-- Deploy gaia:api_20180202_shopcart to mysql

BEGIN;

SET FOREIGN_KEY_CHECKS = 0;

ALTER TABLE `api_shopcart`
ADD COLUMN `gengmei_price_at_add` integer NOT NULL,
ADD COLUMN `gengmei_price_at_last_push` integer NOT NULL,
DROP KEY `uniq_api_shopcart_person_service_service_item_key`,
ADD CONSTRAINT uniq_api_shopcart_person_service_item_id UNIQUE(`person_id`, `service_item_id`);

SET FOREIGN_KEY_CHECKS = 1;

COMMIT;
